path: /build/build/ksmtp-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge kde-apps/ksmtp:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps kde-apps/ksmtp:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ksmtp && luet-portage --dir /pkgdir/ksmtp
    kde-apps/ksmtp:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4891b0e0fc61e46edb5d0b6ba5a6992ba0a8b59c6f91bb039b718bb0c3b14912
  package:
    name: ksmtp
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    requires:
    - name: libkdepim
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Job-based library to send email through an SMTP server
    uri:
    - https://api.kde.org/kdepim/ksmtp/html/index.html
    license: LGPL-2.1+
    buildtimestamp: 2024-02-16 21:57:24.753520785 +0000 UTC m=+119.471720099
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/cyrus-sasl >=dev-qt/qtnetwork-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils
      IUSE: debug test
      RDEPEND: dev-libs/cyrus-sasl >=dev-qt/qtnetwork-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/ksmtp:5
      kit: kde-kit
      original.package.name: kde-apps/ksmtp
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/ksmtp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7ae8ad40fc8e07d5d1279c20ed68a8fd355e2e5b8c1decf9313f81b3197309fd
compressiontype: zstd
files:
- usr/include/KPim5/KSMTP/KSMTP/Job
- usr/include/KPim5/KSMTP/KSMTP/LoginJob
- usr/include/KPim5/KSMTP/KSMTP/SendJob
- usr/include/KPim5/KSMTP/KSMTP/Session
- usr/include/KPim5/KSMTP/KSMTP/SessionUiProxy
- usr/include/KPim5/KSMTP/ksmtp/job.h
- usr/include/KPim5/KSMTP/ksmtp/ksmtp_export.h
- usr/include/KPim5/KSMTP/ksmtp/loginjob.h
- usr/include/KPim5/KSMTP/ksmtp/sendjob.h
- usr/include/KPim5/KSMTP/ksmtp/session.h
- usr/include/KPim5/KSMTP/ksmtp/sessionuiproxy.h
- usr/include/KPim5/KSMTP/ksmtp_version.h
- usr/lib64/cmake/KPim5SMTP/KPim5SMTPConfig.cmake
- usr/lib64/cmake/KPim5SMTP/KPim5SMTPConfigVersion.cmake
- usr/lib64/cmake/KPim5SMTP/KPim5SMTPTargets-gentoo.cmake
- usr/lib64/cmake/KPim5SMTP/KPim5SMTPTargets.cmake
- usr/lib64/libKPim5SMTP.so
- usr/lib64/libKPim5SMTP.so.5
- usr/lib64/libKPim5SMTP.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_KSMTP.pri
- usr/share/locale/ar/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/bs/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ca/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/cs/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/de/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/en_GB/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/es/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/et/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/eu/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/fi/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/fr/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ga/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/gl/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/hi/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/hu/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ia/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/it/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ja/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ka/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/km/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ko/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/lt/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/mr/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/nds/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/nl/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/nn/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/pl/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/pt/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ro/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ru/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/sk/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/sl/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/sr/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/sv/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ta/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/tr/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/ug/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/uk/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libksmtp5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libksmtp5.mo
- usr/share/qlogging-categories5/ksmtp.categories
- var/db/pkg/kde-apps/ksmtp-23.08.2/BDEPEND
- var/db/pkg/kde-apps/ksmtp-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/ksmtp-23.08.2/CATEGORY
- var/db/pkg/kde-apps/ksmtp-23.08.2/CBUILD
- var/db/pkg/kde-apps/ksmtp-23.08.2/CFLAGS
- var/db/pkg/kde-apps/ksmtp-23.08.2/CHOST
- var/db/pkg/kde-apps/ksmtp-23.08.2/CONTENTS
- var/db/pkg/kde-apps/ksmtp-23.08.2/COUNTER
- var/db/pkg/kde-apps/ksmtp-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/ksmtp-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/ksmtp-23.08.2/DEPEND
- var/db/pkg/kde-apps/ksmtp-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/ksmtp-23.08.2/EAPI
- var/db/pkg/kde-apps/ksmtp-23.08.2/FEATURES
- var/db/pkg/kde-apps/ksmtp-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/ksmtp-23.08.2/INHERITED
- var/db/pkg/kde-apps/ksmtp-23.08.2/IUSE
- var/db/pkg/kde-apps/ksmtp-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/ksmtp-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/ksmtp-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/ksmtp-23.08.2/LICENSE
- var/db/pkg/kde-apps/ksmtp-23.08.2/NEEDED
- var/db/pkg/kde-apps/ksmtp-23.08.2/PF
- var/db/pkg/kde-apps/ksmtp-23.08.2/PROVIDES
- var/db/pkg/kde-apps/ksmtp-23.08.2/RDEPEND
- var/db/pkg/kde-apps/ksmtp-23.08.2/REQUIRES
- var/db/pkg/kde-apps/ksmtp-23.08.2/RESTRICT
- var/db/pkg/kde-apps/ksmtp-23.08.2/SIZE
- var/db/pkg/kde-apps/ksmtp-23.08.2/SLOT
- var/db/pkg/kde-apps/ksmtp-23.08.2/USE
- var/db/pkg/kde-apps/ksmtp-23.08.2/environment.bz2
- var/db/pkg/kde-apps/ksmtp-23.08.2/ksmtp-23.08.2.ebuild
- var/db/pkg/kde-apps/ksmtp-23.08.2/repository
package_cacheimage: ""
runtime:
  name: ksmtp
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  requires:
  - name: cyrus-sasl
    version: '>=0'
    category: dev-libs-2
  - name: qtnetwork
    version: '>=0'
    category: dev-qt-5
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Job-based library to send email through an SMTP server
  uri:
  - https://api.kde.org/kdepim/ksmtp/html/index.html
  license: LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/cyrus-sasl >=dev-qt/qtnetwork-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils
    IUSE: debug test
    RDEPEND: dev-libs/cyrus-sasl >=dev-qt/qtnetwork-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/ksmtp:5
    kit: kde-kit
    original.package.name: kde-apps/ksmtp
    original.package.slot: "5"
    original.package.version: 23.08.2
